
.FL{float:left;display:inline;}
.RL{float:right;display:inline;}
.CC_top_Wap{}
.CC_top_Con{width:960px;padding:4px 15px 4px 15px;margin:0 auto;}
.CC_top_Con .CC_Info{width:810px;}
#w-cup-19{position:fixed;_position:absolute;left:0;width:100%;text-align:right;height:64px;}
#w-cup-19 .close{display:block;background:url(/img/btn_close.gif) left center no-

repeat;float:right;color:#fff;cursor:pointer;padding:0 9px 0 18px;line-height:15px;margin-

top:6px;font-family:ËÎÌå; white-

space:nowrap;width:24px;position:absolute;top:6px;right:6px;font-size:12px;}
#w-cup-19 .inner{left:50%;margin-left:-481px;position:absolute;bottom:0;height:50px;}
#w-cup-19 img{cursor:pointer;margin-top:40px;display:none;}






